Firefox Update

Discussion in 'Computer Support' started by FML, Feb 2, 2006.

  1. FML

    FML Guest

    My first "auto" update just ran on Firefox 1.5. Now at 1.5.0.1.
    Update process went well for the browser itself. However, it told me
    that all my extensions were incompatible and no updates are available so
    they would be disabled. But, the extensions still work! Hmmm!
     
    FML, Feb 2, 2006
    #1
    1. Advertising

  2. FML

    zulu Guest

    Me 2<shrug>

    However, I do seem to have lost the dropdown links to Jeeves and Answrs etc.
    I can't remember quite where thet were <blush>

    --
    ¦ zulu ¦ Dell Dinension T700r, 512 MB RAM, running XP Pro, SP2.


    "FML" <> wrote in message
    news:...
    > My first "auto" update just ran on Firefox 1.5. Now at 1.5.0.1.
    > Update process went well for the browser itself. However, it told me that
    > all my extensions were incompatible and no updates are available so they
    > would be disabled. But, the extensions still work! Hmmm!
     
    zulu, Feb 2, 2006
    #2
    1. Advertising

  3. FML

    why? Guest

    On Thu, 02 Feb 2006 14:46:45 -0600, FML wrote:

    >My first "auto" update just ran on Firefox 1.5. Now at 1.5.0.1.
    >Update process went well for the browser itself. However, it told me
    >that all my extensions were incompatible and no updates are available so
    >they would be disabled. But, the extensions still work! Hmmm!


    IIRC check the FF site, there was something about extensions and
    upgrades in the readme / release notes.

    Or turn off auto update to avoid breaking extensions.

    Me
     
    why?, Feb 2, 2006
    #3
  4. FML

    p-nut Guest

    zulu wrote:
    > Me 2<shrug>
    >
    > However, I do seem to have lost the dropdown links to Jeeves and
    > Answrs etc. I can't remember quite where thet were <blush>
    >
    >


    Click on "Add Engines"
     
    p-nut, Feb 3, 2006
    #4
  5. FML

    burris Guest

    why? wrote:
    > On Thu, 02 Feb 2006 14:46:45 -0600, FML wrote:
    >
    >> My first "auto" update just ran on Firefox 1.5. Now at 1.5.0.1.
    >> Update process went well for the browser itself. However, it told me
    >> that all my extensions were incompatible and no updates are available so
    >> they would be disabled. But, the extensions still work! Hmmm!

    >
    > IIRC check the FF site, there was something about extensions and
    > upgrades in the readme / release notes.
    >
    > Or turn off auto update to avoid breaking extensions.
    >
    > Me


    I think that if you download the nightly tester tools and install it in
    your FF extensions, you will find that it makes most of them compatible.

    Suggest you save link and when you go to your extension window, click on
    install and point it to where you saved the xpi file. Install it and run
    it....

    https://addons.mozilla.org/extensions/moreinfo.php?id=958
     
    burris, Feb 3, 2006
    #5
  6. FML

    zulu Guest

    "p-nut" <i_don'> wrote in message
    news:2pxEf.473084$...
    > zulu wrote:
    >> Me 2<shrug>
    >>
    >> However, I do seem to have lost the dropdown links to Jeeves and
    >> Answrs etc. I can't remember quite where thet were <blush>
    >>
    >>

    >
    > Click on "Add Engines"


    It's not there to click , unfortunately! :-(

    --
    ¦ zulu ¦ Dell Dinension T700r, 512 MB RAM, running XP Pro, SP2.
     
    zulu, Feb 3, 2006
    #6
  7. FML

    zulu Guest

    "why?" <fgrirp*sgc@VAINY!Qznq.fpvragvfg.pbz> wrote in message
    news:...
    >
    > On Thu, 02 Feb 2006 14:46:45 -0600, FML wrote:
    >
    >>My first "auto" update just ran on Firefox 1.5. Now at 1.5.0.1.
    >>Update process went well for the browser itself. However, it told me
    >>that all my extensions were incompatible and no updates are available so
    >>they would be disabled. But, the extensions still work! Hmmm!

    >
    > IIRC check the FF site, there was something about extensions and
    > upgrades in the readme / release notes.
    >
    > Or turn off auto update to avoid breaking extensions.
    >


    Too late, already updated, but thanks. :)


    --
    ¦ zulu ¦ Dell Dinension T700r, 512 MB RAM, running XP Pro, SP2.
     
    zulu, Feb 3, 2006
    #7
  8. FML

    zulu Guest

    "burris" <> wrote in message
    news:...
    > why? wrote:
    >> On Thu, 02 Feb 2006 14:46:45 -0600, FML wrote:
    >>
    >>> My first "auto" update just ran on Firefox 1.5. Now at 1.5.0.1.
    >>> Update process went well for the browser itself. However, it told me
    >>> that all my extensions were incompatible and no updates are available so
    >>> they would be disabled. But, the extensions still work! Hmmm!

    >>
    >> IIRC check the FF site, there was something about extensions and
    >> upgrades in the readme / release notes.
    >>
    >> Or turn off auto update to avoid breaking extensions.
    >>
    >> Me

    >
    > I think that if you download the nightly tester tools and install it in
    > your FF extensions, you will find that it makes most of them compatible.
    >
    > Suggest you save link and when you go to your extension window, click on
    > install and point it to where you saved the xpi file. Install it and run
    > it....
    >
    > https://addons.mozilla.org/extensions/moreinfo.php?id=958


    Excellent! :)

    TYVM

    --
    ¦ zulu ¦ Dell Dinension T700r, 512 MB RAM, running XP Pro, SP2.
     
    zulu, Feb 3, 2006
    #8
  9. FML

    why? Guest

    On Thu, 02 Feb 2006 21:05:52 -0500, burris wrote:

    >why? wrote:
    >> On Thu, 02 Feb 2006 14:46:45 -0600, FML wrote:
    >>
    >>> My first "auto" update just ran on Firefox 1.5. Now at 1.5.0.1.
    >>> Update process went well for the browser itself. However, it told me


    <snip>

    >> IIRC check the FF site, there was something about extensions and
    >> upgrades in the readme / release notes.
    >>
    >> Or turn off auto update to avoid breaking extensions.
    >>
    >> Me

    >
    >I think that if you download the nightly tester tools and install it in
    >your FF extensions, you will find that it makes most of them compatible.


    This is a reply to me or the OP? Note I said to the OP to read the
    release note on the FF site.

    >Suggest you save link and when you go to your extension window, click on
    >install and point it to where you saved the xpi file. Install it and run
    >it....


    Why? I do have FF, but no extensions.

    <snip>

    Me
     
    why?, Feb 3, 2006
    #9
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Ch.Kalyana Krishna

    NSW 2003. Live Update Common Client Update Fails

    Ch.Kalyana Krishna, Jun 27, 2003, in forum: Computer Support
    Replies:
    1
    Views:
    974
    Administrator
    Jun 27, 2003
  2. lbbss

    avg update is taking so far 20hrs to update,

    lbbss, Feb 12, 2005, in forum: Computer Support
    Replies:
    1
    Views:
    884
    Blinky the Shark
    Feb 13, 2005
  3. Greg Onyshczak

    Windows Update & Microsoft Update

    Greg Onyshczak, Jul 28, 2005, in forum: Computer Support
    Replies:
    2
    Views:
    670
    SgtMinor
    Jul 28, 2005
  4. Steve B.
    Replies:
    4
    Views:
    839
    Miguel Guedes
    Sep 21, 2007
  5. Lawrence D'Oliveiro

    Update On The Windows Phone 7 Update Update

    Lawrence D'Oliveiro, Feb 24, 2011, in forum: NZ Computing
    Replies:
    2
    Views:
    599
    Another Me
    Feb 25, 2011
Loading...

Share This Page